#menu {
	padding: 0 0 0 10px;
}
#menu ul {
 opacity: 0.95;
	-moz-opacity: 0.95;
	filter: alpha(opacity=95);
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li { /* all list items */
	float: left;
	position: relative;
	width: 13em;
	padding: 0px;
	line-height: 13px;
}

#menu li div {
	display: block;
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 0 0;
}

#menu li ul {/* second-level lists */
	position: absolute;
	display: block; 
	top: 2.2em;
    left: 0;
}

#menu li>ul {/* to override top and left in browsers other than IE */
	top: auto;
	left: auto;
}

#menu li ul li ul  {/* third-level lists */
	position: absolute;
	display: block; 
	top: 0;
 left: 9em;
}

/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left; height: 1%; }
* html #menu ul li a { height: 1%; }
/* End */

#menu li:hover ul { display: block; }

#menu li:hover>ul { visibility:visible; }

#menu ul ul { visibility:hidden; z-index: 20;}		

/* Make-up syles */
#menu ul, li {
    margin: 0 0 0 0; 
}

/* Styles for Menu Items */
#menu ul a {
	display: block;
	text-decoration: none;
	color: white;
	background: #AEB3A3; /* IE6 Bug */
	padding: 5px 5px 5px 10px;
	font-size: 12px;
}

/* Hover Styles */
#menu ul a:hover { 
	color: #294C0A; 
	background: #f9f9f9; 
} 

#menu li.sss a:hover { 
	color: white;
}
/* Sub Menu Styles */
#menu li ul a {
	text-decoration: none;
	color: #294C0A;
	background: #fff; /* IE6 Bug */
	border-bottom: 1px solid #ccc;
	padding: 5px 5px 5px 10px;
} 

/* Sub Menu Hover Styles */
#menu li ul a:hover { 
	color: #202C00; 
	background: #f9f9f9; 
} 

